为什么我不能使用3.1.8啊?

2 views
Skip to first unread message

Iamonmyway

unread,
Jun 27, 2009, 4:09:17 AM6/27/09
to gmail...@googlegroups.com
等了很久看到更新了,很欣喜的下载下来用,但却提示login failed。。。大家也都有同样的问题么?

Bos

unread,
Jun 29, 2009, 6:54:47 AM6/29/09
to GMailStore
你在哪里?我在丹麦,也有这个问题

newman yu

unread,
Aug 9, 2009, 6:11:01 AM8/9/09
to GMailStore
应该是你邮件帐号的密码保含特殊字符,你用只包含字符和数字的密码试试看?

On 6月29日, 下午6时54分, Bos <sun...@gmail.com> wrote:
> 你在哪里?我在丹麦,也有这个问题
>
> On 6月27日, 上午10时09分, Iamonmyway <null.sh...@gmail.com> wrote:
>
>
>

> > 等了很久看到更新了,很欣喜的下载下来用,但却提示login failed。。。大家也都有同样的问题么?- 隐藏被引用文字 -
>
> - 显示引用的文字 -

Sepher

unread,
Sep 9, 2009, 10:05:28 PM9/9/09
to GMailStore
我在台湾也不能登入。
我的帐号密码没有特殊符号,只有英文和数字而已。

echo

unread,
Sep 24, 2009, 7:53:14 AM9/24/09
to GMailStore
我的没有啊 只有数字字母也也登不上来,在山东
Reply all
Reply to author
Forward
0 new messages